
/* clear
-----------------------------------------------------------*/
.clearing
{     
    clear: both; 
    height: 0;
    margin: 0;
    font-size: 1px;
    line-height: 0;
    display: block;
}



/* campaign announcement
-----------------------------------------------------------*/

.update
{
	color:#555555;
}

.announce
{
	color:#f00000;
	margin-left:20;
	font-weight: bold;
}



/* campaign_lineup
-----------------------------------------------------------*/

.campaign_lineup
{
	width: 100%;
	/*border: solid 1px #79d1f3;
	background-image:url(/global/ja-jp/dev/PublishingImages/vstudio/campaign/campaign_list_top.gif);
	background-position: 0% 0%;
	background-repeat:no-repeat;
	display: block;
	padding: 0 20px 20px 20px;*/
}


.campaign_lineup h1
{
	width: 716px;
	margin: 0;
	padding: 0;
}


/* campaign graph
-----------------------------------------------------------*/

#graph
{
	width: 620px;
	height: 180px;
	background-image:url(/global/ja-jp/dev/PublishingImages/vstudio/campaign/campaign_graph.gif);
	background-position: 5px 0%;
	background-repeat:no-repeat;
	display: block;
	padding: 22px 0 0 0;
	margin: 0 0 10px 20px;
	_margin: 0 0 20px 20px;
}


#graph .graph_btn
{
	margin: 0 0 8px 5px;
	_margin: 7px 0 8px 5px;
	padding: 0;
	border: 0;
	margin-left: 15px;
}

#graph .graph_btn img
{
	border: 0;
}


/*.graph_titles
{
	width: 205px;
	float: left;
	padding: 65px 10px 0 0
}
.graph_title
{
	width: 202px;
	height:72px;
	background-image:url(/japan/msdn/campaign/images/campaign_title02.gif);
	background-position: 0% 0%;
	background-repeat:no-repeat;
	display: block;
	float: left;
	margin: 0 0 8px 0;
	vertical-align: middle;
}


.graph_title2
{
	width: 202px;
	height:72px;
	background-image:url(/japan/msdn/campaign/images/campaign_title02.gif);
	background-position: 0% 0%;
	background-repeat:no-repeat;
	display: block;
	float: left;
	margin: 0 0 8px 0;
	vertical-align: middle;
}
.graph_title2 h3
{	font-weight: normal;
	margin: 8px 10px 0 15px;
	padding: 7px 0 0 0;
	font-size: 0.95em;
	line-height: 150%;
}

.graph_term
{
	width: 451px;
	height:302px;
	background-image:url(/japan/msdn/campaign/images/Dev-Db_campaign.gif);
	background-position: 0% 0%;
	background-repeat:no-repeat;
	display: block;
	float: left;
	border: 0;
}*/


/* ex_campaign
-----------------------------------------------------------*/

#ex_campaign
{
	width: 100%;
	font-size: 0.85em;
}

#ex_campaign h3
{
	font-weight: normal;
	margin: 0 0 5px 20px;
	line-height: 180%;
}


/* ex_campaign_overview
-----------------------------------------------------------*/

#ex_campaign_overview
{
	width: 100%;
}

/* campaign org
-----------------------------------------------------------*/

A.ref		{ text-decoration:none; color:#003399; }
A:hover.ref { text-decoration:underline; color:#0066CC; }

A.ref2		{ text-decoration:none; color:#003366;}
A:hover.ref2 { text-decoration:underline; color:#003366;}

table.cmp	{ width: 85%; border-right:solid 1 #000000;  border-bottom:solid 1 #000000; margin-left:40px; margin-top: 7px; font-size: 14px; }
td.cmp		{ border-left:solid 1 #000000;  border-top:solid 1 #000000; }

td.term		{ color:#003366;text-align:center; font-weight:bold;
			  border-right:solid 1 #003366; border-top:solid 1 #003366; }

td.termskip		{ color:#003366; text-align:center; font-weight:bold; border-right:solid 1 #003366; border-top:dashed 1 #003366; }

table.cmpend	{ border-right:solid 1 #666666;  border-bottom:solid 1 #666666; margin-left:10; margin-top:5; color:#666666; }
td.cmpend		{ border-left:solid 1 #666666;  border-top:solid 1 #666666; }




/* campaign overview
-----------------------------------------------------------*/

.campaign_overview
{
	width: 680px;
	_width: 100%;
	border: 1px solid #cccccc;
	padding: 20px;
	margin: 0 0 10px 0;
}

.campaign_overview .title
{
	width: 100%;
	float: left;
	margin: 0 0 10px 0;
	padding: 0 0 5px 7px;
	border-bottom: 1px solid #aaaaaa;
	border-left: 5px solid #aaaaaa;
}

.campaign_overview .title h3
{
	font-size:120%;
	margin: 0;
	padding: 0;
}

.campaign_overview .info
{
	width: 450px;
	float: left;
	margin: 0 20px 0 15px;
}

.campaign_overview .info li
{
	line-height: 140%;
}

.campaign_overview .banner
{
	width: 150px;
	float: right;
	margin: 5px 30px 0 0;
	_margin: 5px 0 0 0;
	border: 0;
}

.campaign_overview .banner img
{
	border: 0;
}

